Bug 8756 - UTF-8 encodes.. ã é í ô...
Summary: UTF-8 encodes.. ã é í ô...
Status: RESOLVED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: default user for a product
QA Contact:
URL: http://openclipart.org/cchost/media/f...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-24 13:32 UTC by Valessio S Brito
Modified: 2007-03-18 20:34 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Valessio S Brito 2006-10-24 13:32:53 UTC
In http://openclipart.org/cchost/media/files/valessiobrito/832

São João ... or São João ... 

:(
Comment 1 Frederik 2007-02-25 08:39:25 UTC
On that page, the characters are displayed correctly for me. But I had several other econding problems on the site. E.g., that popup-box for downloads has double-encoded characters for german "umlaute": Instead of "PC: Rechts Klicken für" it says "PC: Rechts Klicken für".

The flag functions says: "Diesen Upload wegen möglicher Verstö%szlig;e flaggen" - it should be ß instead of %szlig;.
Comment 2 Valessio Brito 2007-03-18 20:34:52 UTC
I see resolved in page.
I Closed this bug.


bug/show.html.tmpl processed on May 31, 2016 at 07:45:33.
(provided by the Example extension).